<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0200">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20221101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000046161</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000046161</SOURCESTATION>
    <SOURCESENSOR>0300</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20111101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00188466*(100*(X1-1)-14)^1,763909</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>X2/100*0,0315803*(100*(X1-1)-14)^0,96007839</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>(X1-1)&gt;0,47</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20120128">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00084489*(100*X1-88)^1,72366657</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20150529">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00031827*(100*X1-77)^1,86779975</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20150730">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00161198*(100*X1-95)^1,59821212</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20170224">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00005451*(100*X1-105)^2,50562029</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20200518">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00093573*(100*X1-110)^1,47641196</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20221101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,000914915*(100*X1-110)^1,57880000</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

 <SENSOR id="0909">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20031101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000046161</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000046161</SOURCESTATION>
    <SOURCESENSOR>0300</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20001101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*(0,00188466*(100*(X1)-14)^1,763909)</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>X2/100*(0,0315803*(100*(X1)-14)^0,96007839)</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>(X1)&gt;0,47</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20031101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*(0,0018957*(100*(X1)-15)^1,687194)</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>X2/100*(0,0315803*(100*(X1)-15)^0,96007839)</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>(X1)&gt;0,63</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20100326">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*(0,00188466*(100*(X1)-14)^1,763909)</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>X2/100*(0,0315803*(100*(X1)-14)^0,96007839)</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>(X1)&gt;0,47</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
